lines
{
  count=284
  line0
  {
    u_racingline=0.632235
    u_overtake=0.500000
    flags=0
    velocity=48.397724
  }
  line1
  {
    u_racingline=0.676482
    u_overtake=0.500000
    flags=0
    velocity=49.010433
  }
  line2
  {
    u_racingline=0.694873
    u_overtake=0.500000
    flags=0
    velocity=49.312744
  }
  line3
  {
    u_racingline=0.707423
    u_overtake=0.500000
    flags=0
    velocity=49.595066
  }
  line4
  {
    u_racingline=0.709259
    u_overtake=0.500000
    flags=0
    velocity=49.848469
  }
  line5
  {
    u_racingline=0.706318
    u_overtake=0.500000
    flags=0
    velocity=50.081123
  }
  line6
  {
    u_racingline=0.693671
    u_overtake=0.500000
    flags=0
    velocity=50.252918
  }
  line7
  {
    u_racingline=0.666650
    u_overtake=0.500000
    flags=0
    velocity=50.300209
  }
  line8
  {
    u_racingline=0.599250
    u_overtake=0.500000
    flags=0
    velocity=49.537323
  }
  line9
  {
    u_racingline=0.526980
    u_overtake=0.500000
    flags=0
    velocity=47.821564
  }
  line10
  {
    u_racingline=0.460181
    u_overtake=0.500000
    flags=0
    velocity=46.202454
  }
  line11
  {
    u_racingline=0.410312
    u_overtake=0.500000
    flags=0
    velocity=44.921345
  }
  line12
  {
    u_racingline=0.381983
    u_overtake=0.500000
    flags=0
    velocity=43.786114
  }
  line13
  {
    u_racingline=0.377067
    u_overtake=0.500000
    flags=0
    velocity=42.857456
  }
  line14
  {
    u_racingline=0.398778
    u_overtake=0.500000
    flags=0
    velocity=41.780834
  }
  line15
  {
    u_racingline=0.444212
    u_overtake=0.500000
    flags=0
    velocity=40.795158
  }
  line16
  {
    u_racingline=0.506736
    u_overtake=0.500000
    flags=0
    velocity=39.926781
  }
  line17
  {
    u_racingline=0.601143
    u_overtake=0.500000
    flags=0
    velocity=38.982677
  }
  line18
  {
    u_racingline=0.694332
    u_overtake=0.500000
    flags=0
    velocity=38.130527
  }
  line19
  {
    u_racingline=0.787407
    u_overtake=0.500000
    flags=0
    velocity=37.251938
  }
  line20
  {
    u_racingline=0.868222
    u_overtake=0.500000
    flags=0
    velocity=36.344379
  }
  line21
  {
    u_racingline=0.926678
    u_overtake=0.500000
    flags=0
    velocity=35.483860
  }
  line22
  {
    u_racingline=0.957915
    u_overtake=0.500000
    flags=0
    velocity=34.763802
  }
  line23
  {
    u_racingline=0.959776
    u_overtake=0.500000
    flags=0
    velocity=34.051823
  }
  line24
  {
    u_racingline=0.933777
    u_overtake=0.500000
    flags=0
    velocity=33.132813
  }
  line25
  {
    u_racingline=0.868349
    u_overtake=0.500000
    flags=0
    velocity=32.139908
  }
  line26
  {
    u_racingline=0.763887
    u_overtake=0.500000
    flags=0
    velocity=31.056463
  }
  line27
  {
    u_racingline=0.605522
    u_overtake=0.500000
    flags=0
    velocity=29.782881
  }
  line28
  {
    u_racingline=0.495164
    u_overtake=0.500000
    flags=0
    velocity=29.311508
  }
  line29
  {
    u_racingline=0.412698
    u_overtake=0.500000
    flags=0
    velocity=28.454325
  }
  line30
  {
    u_racingline=0.349600
    u_overtake=0.500000
    flags=0
    velocity=27.607397
  }
  line31
  {
    u_racingline=0.300229
    u_overtake=0.500000
    flags=0
    velocity=26.826548
  }
  line32
  {
    u_racingline=0.265177
    u_overtake=0.500000
    flags=0
    velocity=25.862383
  }
  line33
  {
    u_racingline=0.243680
    u_overtake=0.500000
    flags=0
    velocity=24.517361
  }
  line34
  {
    u_racingline=0.237359
    u_overtake=0.500000
    flags=0
    velocity=23.132175
  }
  line35
  {
    u_racingline=0.248810
    u_overtake=0.500000
    flags=0
    velocity=21.605789
  }
  line36
  {
    u_racingline=0.265931
    u_overtake=0.500000
    flags=0
    velocity=20.296118
  }
  line37
  {
    u_racingline=0.292508
    u_overtake=0.500000
    flags=0
    velocity=19.116316
  }
  line38
  {
    u_racingline=0.339840
    u_overtake=0.500000
    flags=0
    velocity=17.780697
  }
  line39
  {
    u_racingline=0.415093
    u_overtake=0.500000
    flags=0
    velocity=16.677273
  }
  line40
  {
    u_racingline=0.526797
    u_overtake=0.500000
    flags=0
    velocity=14.883713
  }
  line41
  {
    u_racingline=0.671498
    u_overtake=0.500000
    flags=0
    velocity=13.418752
  }
  line42
  {
    u_racingline=0.736991
    u_overtake=0.500000
    flags=0
    velocity=13.306380
  }
  line43
  {
    u_racingline=0.749940
    u_overtake=0.500000
    flags=0
    velocity=14.127403
  }
  line44
  {
    u_racingline=0.736799
    u_overtake=0.500000
    flags=0
    velocity=14.411466
  }
  line45
  {
    u_racingline=0.705022
    u_overtake=0.500000
    flags=0
    velocity=14.760591
  }
  line46
  {
    u_racingline=0.661282
    u_overtake=0.500000
    flags=0
    velocity=14.991123
  }
  line47
  {
    u_racingline=0.616299
    u_overtake=0.500000
    flags=0
    velocity=15.049670
  }
  line48
  {
    u_racingline=0.546071
    u_overtake=0.500000
    flags=0
    velocity=15.560920
  }
  line49
  {
    u_racingline=0.447602
    u_overtake=0.500000
    flags=0
    velocity=16.439587
  }
  line50
  {
    u_racingline=0.325892
    u_overtake=0.500000
    flags=0
    velocity=17.369400
  }
  line51
  {
    u_racingline=0.232390
    u_overtake=0.500000
    flags=0
    velocity=17.949827
  }
  line52
  {
    u_racingline=0.165103
    u_overtake=0.500000
    flags=0
    velocity=18.405643
  }
  line53
  {
    u_racingline=0.132854
    u_overtake=0.500000
    flags=0
    velocity=18.743122
  }
  line54
  {
    u_racingline=0.125241
    u_overtake=0.500000
    flags=0
    velocity=19.154301
  }
  line55
  {
    u_racingline=0.119051
    u_overtake=0.500000
    flags=0
    velocity=19.672070
  }
  line56
  {
    u_racingline=0.116299
    u_overtake=0.500000
    flags=0
    velocity=20.275675
  }
  line57
  {
    u_racingline=0.124620
    u_overtake=0.500000
    flags=0
    velocity=20.921532
  }
  line58
  {
    u_racingline=0.144632
    u_overtake=0.500000
    flags=0
    velocity=21.666967
  }
  line59
  {
    u_racingline=0.174483
    u_overtake=0.500000
    flags=0
    velocity=22.468245
  }
  line60
  {
    u_racingline=0.221549
    u_overtake=0.500000
    flags=0
    velocity=22.558296
  }
  line61
  {
    u_racingline=0.277382
    u_overtake=0.500000
    flags=0
    velocity=23.286690
  }
  line62
  {
    u_racingline=0.328990
    u_overtake=0.500000
    flags=0
    velocity=24.125687
  }
  line63
  {
    u_racingline=0.340339
    u_overtake=0.500000
    flags=0
    velocity=24.999693
  }
  line64
  {
    u_racingline=0.329052
    u_overtake=0.500000
    flags=0
    velocity=25.595867
  }
  line65
  {
    u_racingline=0.312027
    u_overtake=0.500000
    flags=0
    velocity=26.224146
  }
  line66
  {
    u_racingline=0.290714
    u_overtake=0.500000
    flags=0
    velocity=26.834875
  }
  line67
  {
    u_racingline=0.266852
    u_overtake=0.500000
    flags=0
    velocity=27.474388
  }
  line68
  {
    u_racingline=0.251978
    u_overtake=0.500000
    flags=0
    velocity=28.101337
  }
  line69
  {
    u_racingline=0.247762
    u_overtake=0.500000
    flags=0
    velocity=28.730314
  }
  line70
  {
    u_racingline=0.245849
    u_overtake=0.500000
    flags=0
    velocity=29.357023
  }
  line71
  {
    u_racingline=0.250627
    u_overtake=0.500000
    flags=0
    velocity=29.994303
  }
  line72
  {
    u_racingline=0.255838
    u_overtake=0.500000
    flags=0
    velocity=30.576807
  }
  line73
  {
    u_racingline=0.256295
    u_overtake=0.500000
    flags=0
    velocity=31.101143
  }
  line74
  {
    u_racingline=0.252730
    u_overtake=0.500000
    flags=0
    velocity=31.094921
  }
  line75
  {
    u_racingline=0.250882
    u_overtake=0.500000
    flags=0
    velocity=29.394899
  }
  line76
  {
    u_racingline=0.243562
    u_overtake=0.500000
    flags=0
    velocity=27.419460
  }
  line77
  {
    u_racingline=0.224541
    u_overtake=0.500000
    flags=0
    velocity=25.695543
  }
  line78
  {
    u_racingline=0.205720
    u_overtake=0.500000
    flags=0
    velocity=23.773975
  }
  line79
  {
    u_racingline=0.192872
    u_overtake=0.500000
    flags=0
    velocity=21.244223
  }
  line80
  {
    u_racingline=0.197990
    u_overtake=0.500000
    flags=0
    velocity=19.548780
  }
  line81
  {
    u_racingline=0.220358
    u_overtake=0.500000
    flags=0
    velocity=19.787636
  }
  line82
  {
    u_racingline=0.250752
    u_overtake=0.500000
    flags=0
    velocity=19.059689
  }
  line83
  {
    u_racingline=0.339091
    u_overtake=0.500000
    flags=0
    velocity=16.993893
  }
  line84
  {
    u_racingline=0.455697
    u_overtake=0.500000
    flags=0
    velocity=15.756832
  }
  line85
  {
    u_racingline=0.577316
    u_overtake=0.500000
    flags=0
    velocity=15.398679
  }
  line86
  {
    u_racingline=0.641338
    u_overtake=0.500000
    flags=0
    velocity=15.078290
  }
  line87
  {
    u_racingline=0.661847
    u_overtake=0.500000
    flags=0
    velocity=14.499549
  }
  line88
  {
    u_racingline=0.656159
    u_overtake=0.500000
    flags=0
    velocity=14.368560
  }
  line89
  {
    u_racingline=0.647959
    u_overtake=0.500000
    flags=0
    velocity=14.684969
  }
  line90
  {
    u_racingline=0.652466
    u_overtake=0.500000
    flags=0
    velocity=15.865942
  }
  line91
  {
    u_racingline=0.650508
    u_overtake=0.500000
    flags=0
    velocity=17.050095
  }
  line92
  {
    u_racingline=0.648338
    u_overtake=0.500000
    flags=0
    velocity=18.301424
  }
  line93
  {
    u_racingline=0.644389
    u_overtake=0.500000
    flags=0
    velocity=19.498472
  }
  line94
  {
    u_racingline=0.643615
    u_overtake=0.500000
    flags=0
    velocity=20.698469
  }
  line95
  {
    u_racingline=0.638624
    u_overtake=0.500000
    flags=0
    velocity=22.043976
  }
  line96
  {
    u_racingline=0.639464
    u_overtake=0.500000
    flags=0
    velocity=23.277868
  }
  line97
  {
    u_racingline=0.645159
    u_overtake=0.500000
    flags=0
    velocity=23.511143
  }
  line98
  {
    u_racingline=0.678478
    u_overtake=0.500000
    flags=0
    velocity=24.412073
  }
  line99
  {
    u_racingline=0.720545
    u_overtake=0.500000
    flags=0
    velocity=25.247978
  }
  line100
  {
    u_racingline=0.743307
    u_overtake=0.500000
    flags=0
    velocity=26.085222
  }
  line101
  {
    u_racingline=0.762358
    u_overtake=0.500000
    flags=0
    velocity=27.001785
  }
  line102
  {
    u_racingline=0.791829
    u_overtake=0.500000
    flags=0
    velocity=27.953949
  }
  line103
  {
    u_racingline=0.823086
    u_overtake=0.500000
    flags=0
    velocity=28.848454
  }
  line104
  {
    u_racingline=0.866167
    u_overtake=0.500000
    flags=0
    velocity=29.738516
  }
  line105
  {
    u_racingline=0.886811
    u_overtake=0.500000
    flags=0
    velocity=30.311735
  }
  line106
  {
    u_racingline=0.869840
    u_overtake=0.500000
    flags=0
    velocity=30.848337
  }
  line107
  {
    u_racingline=0.826416
    u_overtake=0.500000
    flags=0
    velocity=31.216328
  }
  line108
  {
    u_racingline=0.770048
    u_overtake=0.500000
    flags=0
    velocity=31.351048
  }
  line109
  {
    u_racingline=0.714252
    u_overtake=0.500000
    flags=0
    velocity=31.285227
  }
  line110
  {
    u_racingline=0.668258
    u_overtake=0.500000
    flags=0
    velocity=30.112753
  }
  line111
  {
    u_racingline=0.615609
    u_overtake=0.500000
    flags=0
    velocity=27.648966
  }
  line112
  {
    u_racingline=0.543955
    u_overtake=0.500000
    flags=0
    velocity=25.233231
  }
  line113
  {
    u_racingline=0.470968
    u_overtake=0.500000
    flags=0
    velocity=23.121908
  }
  line114
  {
    u_racingline=0.431901
    u_overtake=0.500000
    flags=0
    velocity=21.720514
  }
  line115
  {
    u_racingline=0.403897
    u_overtake=0.500000
    flags=0
    velocity=19.720409
  }
  line116
  {
    u_racingline=0.372014
    u_overtake=0.500000
    flags=0
    velocity=17.894516
  }
  line117
  {
    u_racingline=0.352054
    u_overtake=0.500000
    flags=0
    velocity=16.478045
  }
  line118
  {
    u_racingline=0.355577
    u_overtake=0.500000
    flags=0
    velocity=15.488066
  }
  line119
  {
    u_racingline=0.385318
    u_overtake=0.500000
    flags=0
    velocity=14.696384
  }
  line120
  {
    u_racingline=0.417099
    u_overtake=0.500000
    flags=0
    velocity=14.244509
  }
  line121
  {
    u_racingline=0.424076
    u_overtake=0.500000
    flags=0
    velocity=14.418377
  }
  line122
  {
    u_racingline=0.409602
    u_overtake=0.500000
    flags=0
    velocity=14.833362
  }
  line123
  {
    u_racingline=0.366901
    u_overtake=0.500000
    flags=0
    velocity=15.234111
  }
  line124
  {
    u_racingline=0.331207
    u_overtake=0.500000
    flags=0
    velocity=16.036085
  }
  line125
  {
    u_racingline=0.314439
    u_overtake=0.500000
    flags=0
    velocity=16.871855
  }
  line126
  {
    u_racingline=0.296291
    u_overtake=0.500000
    flags=0
    velocity=17.789579
  }
  line127
  {
    u_racingline=0.272462
    u_overtake=0.500000
    flags=0
    velocity=18.753429
  }
  line128
  {
    u_racingline=0.247948
    u_overtake=0.500000
    flags=0
    velocity=19.624189
  }
  line129
  {
    u_racingline=0.224830
    u_overtake=0.500000
    flags=0
    velocity=20.512901
  }
  line130
  {
    u_racingline=0.207951
    u_overtake=0.500000
    flags=0
    velocity=21.254930
  }
  line131
  {
    u_racingline=0.197549
    u_overtake=0.500000
    flags=0
    velocity=21.921459
  }
  line132
  {
    u_racingline=0.195388
    u_overtake=0.500000
    flags=0
    velocity=22.663935
  }
  line133
  {
    u_racingline=0.204606
    u_overtake=0.500000
    flags=0
    velocity=22.733696
  }
  line134
  {
    u_racingline=0.218268
    u_overtake=0.500000
    flags=0
    velocity=23.370148
  }
  line135
  {
    u_racingline=0.232726
    u_overtake=0.500000
    flags=0
    velocity=24.213930
  }
  line136
  {
    u_racingline=0.250737
    u_overtake=0.500000
    flags=0
    velocity=25.164347
  }
  line137
  {
    u_racingline=0.256549
    u_overtake=0.500000
    flags=0
    velocity=26.043125
  }
  line138
  {
    u_racingline=0.250238
    u_overtake=0.500000
    flags=0
    velocity=27.023705
  }
  line139
  {
    u_racingline=0.234769
    u_overtake=0.500000
    flags=0
    velocity=27.949471
  }
  line140
  {
    u_racingline=0.198642
    u_overtake=0.500000
    flags=0
    velocity=28.888723
  }
  line141
  {
    u_racingline=0.165055
    u_overtake=0.500000
    flags=0
    velocity=29.778183
  }
  line142
  {
    u_racingline=0.149673
    u_overtake=0.500000
    flags=0
    velocity=30.680044
  }
  line143
  {
    u_racingline=0.150001
    u_overtake=0.500000
    flags=0
    velocity=31.534693
  }
  line144
  {
    u_racingline=0.162014
    u_overtake=0.500000
    flags=0
    velocity=32.317993
  }
  line145
  {
    u_racingline=0.188551
    u_overtake=0.500000
    flags=0
    velocity=33.153614
  }
  line146
  {
    u_racingline=0.215597
    u_overtake=0.500000
    flags=0
    velocity=33.992924
  }
  line147
  {
    u_racingline=0.231854
    u_overtake=0.500000
    flags=0
    velocity=34.779537
  }
  line148
  {
    u_racingline=0.244393
    u_overtake=0.500000
    flags=0
    velocity=35.236473
  }
  line149
  {
    u_racingline=0.255807
    u_overtake=0.500000
    flags=0
    velocity=35.579208
  }
  line150
  {
    u_racingline=0.269494
    u_overtake=0.500000
    flags=0
    velocity=36.248379
  }
  line151
  {
    u_racingline=0.275920
    u_overtake=0.500000
    flags=0
    velocity=36.869465
  }
  line152
  {
    u_racingline=0.276944
    u_overtake=0.500000
    flags=0
    velocity=37.483150
  }
  line153
  {
    u_racingline=0.270096
    u_overtake=0.500000
    flags=0
    velocity=38.088669
  }
  line154
  {
    u_racingline=0.249134
    u_overtake=0.500000
    flags=0
    velocity=38.618252
  }
  line155
  {
    u_racingline=0.210839
    u_overtake=0.500000
    flags=0
    velocity=39.091782
  }
  line156
  {
    u_racingline=0.154111
    u_overtake=0.500000
    flags=0
    velocity=38.801662
  }
  line157
  {
    u_racingline=0.081318
    u_overtake=0.500000
    flags=0
    velocity=35.522270
  }
  line158
  {
    u_racingline=0.085089
    u_overtake=0.500000
    flags=0
    velocity=33.270538
  }
  line159
  {
    u_racingline=0.180729
    u_overtake=0.500000
    flags=0
    velocity=31.719120
  }
  line160
  {
    u_racingline=0.334789
    u_overtake=0.500000
    flags=0
    velocity=30.000349
  }
  line161
  {
    u_racingline=0.526816
    u_overtake=0.500000
    flags=0
    velocity=28.468113
  }
  line162
  {
    u_racingline=0.729130
    u_overtake=0.500000
    flags=0
    velocity=26.945612
  }
  line163
  {
    u_racingline=0.853407
    u_overtake=0.500000
    flags=0
    velocity=25.753723
  }
  line164
  {
    u_racingline=0.901783
    u_overtake=0.500000
    flags=0
    velocity=24.651627
  }
  line165
  {
    u_racingline=0.890670
    u_overtake=0.500000
    flags=0
    velocity=23.945801
  }
  line166
  {
    u_racingline=0.870837
    u_overtake=0.500000
    flags=0
    velocity=24.011118
  }
  line167
  {
    u_racingline=0.851191
    u_overtake=0.500000
    flags=0
    velocity=24.318003
  }
  line168
  {
    u_racingline=0.807526
    u_overtake=0.500000
    flags=0
    velocity=24.687403
  }
  line169
  {
    u_racingline=0.732523
    u_overtake=0.500000
    flags=0
    velocity=24.966644
  }
  line170
  {
    u_racingline=0.623311
    u_overtake=0.500000
    flags=0
    velocity=25.372074
  }
  line171
  {
    u_racingline=0.491413
    u_overtake=0.500000
    flags=0
    velocity=25.829847
  }
  line172
  {
    u_racingline=0.358249
    u_overtake=0.500000
    flags=0
    velocity=26.278654
  }
  line173
  {
    u_racingline=0.247760
    u_overtake=0.500000
    flags=0
    velocity=26.710445
  }
  line174
  {
    u_racingline=0.165106
    u_overtake=0.500000
    flags=0
    velocity=27.095694
  }
  line175
  {
    u_racingline=0.123250
    u_overtake=0.500000
    flags=0
    velocity=27.446609
  }
  line176
  {
    u_racingline=0.117245
    u_overtake=0.500000
    flags=0
    velocity=27.822735
  }
  line177
  {
    u_racingline=0.154309
    u_overtake=0.500000
    flags=0
    velocity=28.297981
  }
  line178
  {
    u_racingline=0.238329
    u_overtake=0.500000
    flags=0
    velocity=28.892408
  }
  line179
  {
    u_racingline=0.306013
    u_overtake=0.500000
    flags=0
    velocity=29.317005
  }
  line180
  {
    u_racingline=0.350047
    u_overtake=0.500000
    flags=0
    velocity=29.626839
  }
  line181
  {
    u_racingline=0.387984
    u_overtake=0.500000
    flags=0
    velocity=29.911413
  }
  line182
  {
    u_racingline=0.421382
    u_overtake=0.500000
    flags=0
    velocity=30.197624
  }
  line183
  {
    u_racingline=0.450486
    u_overtake=0.500000
    flags=0
    velocity=30.463980
  }
  line184
  {
    u_racingline=0.479384
    u_overtake=0.500000
    flags=0
    velocity=30.704983
  }
  line185
  {
    u_racingline=0.520202
    u_overtake=0.500000
    flags=0
    velocity=30.953926
  }
  line186
  {
    u_racingline=0.558838
    u_overtake=0.500000
    flags=0
    velocity=31.164412
  }
  line187
  {
    u_racingline=0.596543
    u_overtake=0.500000
    flags=0
    velocity=31.387024
  }
  line188
  {
    u_racingline=0.622719
    u_overtake=0.500000
    flags=0
    velocity=31.646788
  }
  line189
  {
    u_racingline=0.642767
    u_overtake=0.500000
    flags=0
    velocity=31.968979
  }
  line190
  {
    u_racingline=0.649780
    u_overtake=0.500000
    flags=0
    velocity=32.291748
  }
  line191
  {
    u_racingline=0.651954
    u_overtake=0.500000
    flags=0
    velocity=32.685234
  }
  line192
  {
    u_racingline=0.651197
    u_overtake=0.500000
    flags=0
    velocity=33.086662
  }
  line193
  {
    u_racingline=0.658862
    u_overtake=0.500000
    flags=0
    velocity=33.536198
  }
  line194
  {
    u_racingline=0.673491
    u_overtake=0.500000
    flags=0
    velocity=34.031086
  }
  line195
  {
    u_racingline=0.698842
    u_overtake=0.500000
    flags=0
    velocity=34.570629
  }
  line196
  {
    u_racingline=0.717957
    u_overtake=0.500000
    flags=0
    velocity=35.098495
  }
  line197
  {
    u_racingline=0.725916
    u_overtake=0.500000
    flags=0
    velocity=35.621292
  }
  line198
  {
    u_racingline=0.717702
    u_overtake=0.500000
    flags=0
    velocity=36.106117
  }
  line199
  {
    u_racingline=0.693618
    u_overtake=0.500000
    flags=0
    velocity=36.611427
  }
  line200
  {
    u_racingline=0.655775
    u_overtake=0.500000
    flags=0
    velocity=36.778378
  }
  line201
  {
    u_racingline=0.617265
    u_overtake=0.500000
    flags=0
    velocity=37.021694
  }
  line202
  {
    u_racingline=0.578810
    u_overtake=0.500000
    flags=0
    velocity=37.474171
  }
  line203
  {
    u_racingline=0.533447
    u_overtake=0.500000
    flags=0
    velocity=37.922619
  }
  line204
  {
    u_racingline=0.483598
    u_overtake=0.500000
    flags=0
    velocity=38.372662
  }
  line205
  {
    u_racingline=0.439502
    u_overtake=0.500000
    flags=0
    velocity=38.783848
  }
  line206
  {
    u_racingline=0.406843
    u_overtake=0.500000
    flags=0
    velocity=39.180229
  }
  line207
  {
    u_racingline=0.388412
    u_overtake=0.500000
    flags=0
    velocity=39.558472
  }
  line208
  {
    u_racingline=0.385840
    u_overtake=0.500000
    flags=0
    velocity=39.877338
  }
  line209
  {
    u_racingline=0.405349
    u_overtake=0.500000
    flags=0
    velocity=40.286697
  }
  line210
  {
    u_racingline=0.441205
    u_overtake=0.500000
    flags=0
    velocity=40.651596
  }
  line211
  {
    u_racingline=0.505015
    u_overtake=0.500000
    flags=0
    velocity=40.994968
  }
  line212
  {
    u_racingline=0.590077
    u_overtake=0.500000
    flags=0
    velocity=41.338394
  }
  line213
  {
    u_racingline=0.643614
    u_overtake=0.500000
    flags=0
    velocity=41.547813
  }
  line214
  {
    u_racingline=0.687688
    u_overtake=0.500000
    flags=0
    velocity=41.692036
  }
  line215
  {
    u_racingline=0.712866
    u_overtake=0.500000
    flags=0
    velocity=41.635338
  }
  line216
  {
    u_racingline=0.716414
    u_overtake=0.500000
    flags=0
    velocity=41.512459
  }
  line217
  {
    u_racingline=0.700688
    u_overtake=0.500000
    flags=0
    velocity=40.854069
  }
  line218
  {
    u_racingline=0.672347
    u_overtake=0.500000
    flags=0
    velocity=39.612095
  }
  line219
  {
    u_racingline=0.639344
    u_overtake=0.500000
    flags=0
    velocity=38.072113
  }
  line220
  {
    u_racingline=0.605887
    u_overtake=0.500000
    flags=0
    velocity=36.384632
  }
  line221
  {
    u_racingline=0.579828
    u_overtake=0.500000
    flags=0
    velocity=34.930935
  }
  line222
  {
    u_racingline=0.562797
    u_overtake=0.500000
    flags=0
    velocity=33.548225
  }
  line223
  {
    u_racingline=0.549818
    u_overtake=0.500000
    flags=0
    velocity=31.479177
  }
  line224
  {
    u_racingline=0.538059
    u_overtake=0.500000
    flags=0
    velocity=29.576382
  }
  line225
  {
    u_racingline=0.529374
    u_overtake=0.500000
    flags=0
    velocity=27.625742
  }
  line226
  {
    u_racingline=0.522971
    u_overtake=0.500000
    flags=0
    velocity=26.105526
  }
  line227
  {
    u_racingline=0.520158
    u_overtake=0.500000
    flags=0
    velocity=24.453325
  }
  line228
  {
    u_racingline=0.530314
    u_overtake=0.500000
    flags=0
    velocity=22.650759
  }
  line229
  {
    u_racingline=0.564863
    u_overtake=0.500000
    flags=0
    velocity=20.832146
  }
  line230
  {
    u_racingline=0.637443
    u_overtake=0.500000
    flags=0
    velocity=18.817482
  }
  line231
  {
    u_racingline=0.751076
    u_overtake=0.500000
    flags=0
    velocity=16.766834
  }
  line232
  {
    u_racingline=0.925191
    u_overtake=0.500000
    flags=0
    velocity=14.124875
  }
  line233
  {
    u_racingline=0.044654
    u_overtake=0.500000
    flags=0
    velocity=11.431770
  }
  line234
  {
    u_racingline=0.532823
    u_overtake=0.500000
    flags=0
    velocity=16.683147
  }
  line235
  {
    u_racingline=0.599957
    u_overtake=0.500000
    flags=0
    velocity=17.016111
  }
  line236
  {
    u_racingline=0.650866
    u_overtake=0.500000
    flags=0
    velocity=17.485462
  }
  line237
  {
    u_racingline=0.696797
    u_overtake=0.500000
    flags=0
    velocity=18.279528
  }
  line238
  {
    u_racingline=0.739073
    u_overtake=0.500000
    flags=0
    velocity=19.181534
  }
  line239
  {
    u_racingline=0.783475
    u_overtake=0.500000
    flags=0
    velocity=19.971001
  }
  line240
  {
    u_racingline=0.827521
    u_overtake=0.500000
    flags=0
    velocity=20.726742
  }
  line241
  {
    u_racingline=0.862184
    u_overtake=0.500000
    flags=0
    velocity=21.476656
  }
  line242
  {
    u_racingline=0.888156
    u_overtake=0.500000
    flags=0
    velocity=22.301199
  }
  line243
  {
    u_racingline=0.898843
    u_overtake=0.500000
    flags=0
    velocity=23.043581
  }
  line244
  {
    u_racingline=0.885607
    u_overtake=0.500000
    flags=0
    velocity=23.122921
  }
  line245
  {
    u_racingline=0.839286
    u_overtake=0.500000
    flags=0
    velocity=23.887165
  }
  line246
  {
    u_racingline=0.755096
    u_overtake=0.500000
    flags=0
    velocity=24.807861
  }
  line247
  {
    u_racingline=0.664499
    u_overtake=0.500000
    flags=0
    velocity=25.622465
  }
  line248
  {
    u_racingline=0.583461
    u_overtake=0.500000
    flags=0
    velocity=26.411699
  }
  line249
  {
    u_racingline=0.522524
    u_overtake=0.500000
    flags=0
    velocity=27.222540
  }
  line250
  {
    u_racingline=0.495011
    u_overtake=0.500000
    flags=0
    velocity=28.149126
  }
  line251
  {
    u_racingline=0.494266
    u_overtake=0.500000
    flags=0
    velocity=29.072138
  }
  line252
  {
    u_racingline=0.511231
    u_overtake=0.500000
    flags=0
    velocity=29.976049
  }
  line253
  {
    u_racingline=0.546829
    u_overtake=0.500000
    flags=0
    velocity=30.918682
  }
  line254
  {
    u_racingline=0.582175
    u_overtake=0.500000
    flags=0
    velocity=31.881540
  }
  line255
  {
    u_racingline=0.606083
    u_overtake=0.500000
    flags=0
    velocity=32.769573
  }
  line256
  {
    u_racingline=0.622693
    u_overtake=0.500000
    flags=0
    velocity=33.728603
  }
  line257
  {
    u_racingline=0.630791
    u_overtake=0.500000
    flags=0
    velocity=34.672314
  }
  line258
  {
    u_racingline=0.635770
    u_overtake=0.500000
    flags=0
    velocity=35.599514
  }
  line259
  {
    u_racingline=0.642505
    u_overtake=0.500000
    flags=0
    velocity=36.156487
  }
  line260
  {
    u_racingline=0.660000
    u_overtake=0.500000
    flags=0
    velocity=36.852970
  }
  line261
  {
    u_racingline=0.672295
    u_overtake=0.500000
    flags=0
    velocity=37.606380
  }
  line262
  {
    u_racingline=0.679278
    u_overtake=0.500000
    flags=0
    velocity=38.317722
  }
  line263
  {
    u_racingline=0.685511
    u_overtake=0.500000
    flags=0
    velocity=39.018208
  }
  line264
  {
    u_racingline=0.686878
    u_overtake=0.500000
    flags=0
    velocity=39.669411
  }
  line265
  {
    u_racingline=0.686455
    u_overtake=0.500000
    flags=0
    velocity=40.354103
  }
  line266
  {
    u_racingline=0.680388
    u_overtake=0.500000
    flags=0
    velocity=40.954372
  }
  line267
  {
    u_racingline=0.682343
    u_overtake=0.500000
    flags=0
    velocity=41.588539
  }
  line268
  {
    u_racingline=0.682448
    u_overtake=0.500000
    flags=0
    velocity=42.176075
  }
  line269
  {
    u_racingline=0.679308
    u_overtake=0.500000
    flags=0
    velocity=42.715218
  }
  line270
  {
    u_racingline=0.677898
    u_overtake=0.500000
    flags=0
    velocity=43.286236
  }
  line271
  {
    u_racingline=0.675336
    u_overtake=0.500000
    flags=0
    velocity=43.810520
  }
  line272
  {
    u_racingline=0.673719
    u_overtake=0.500000
    flags=0
    velocity=44.326389
  }
  line273
  {
    u_racingline=0.674638
    u_overtake=0.500000
    flags=0
    velocity=44.833466
  }
  line274
  {
    u_racingline=0.677760
    u_overtake=0.500000
    flags=0
    velocity=45.295429
  }
  line275
  {
    u_racingline=0.686396
    u_overtake=0.500000
    flags=0
    velocity=45.783302
  }
  line276
  {
    u_racingline=0.694393
    u_overtake=0.500000
    flags=0
    velocity=46.226643
  }
  line277
  {
    u_racingline=0.705154
    u_overtake=0.500000
    flags=0
    velocity=46.661667
  }
  line278
  {
    u_racingline=0.718070
    u_overtake=0.500000
    flags=0
    velocity=47.088982
  }
  line279
  {
    u_racingline=0.727956
    u_overtake=0.500000
    flags=0
    velocity=47.474628
  }
  line280
  {
    u_racingline=0.740422
    u_overtake=0.500000
    flags=0
    velocity=47.870075
  }
  line281
  {
    u_racingline=0.744241
    u_overtake=0.500000
    flags=0
    velocity=48.208515
  }
  line282
  {
    u_racingline=0.740377
    u_overtake=0.500000
    flags=0
    velocity=48.541279
  }
  line283
  {
    u_racingline=0.731457
    u_overtake=0.500000
    flags=0
    velocity=48.797935
  }
}
